/** Blog Image Overlay**/

.entry-featured-image-url:before{
	z-index:999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scalex(0);
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.entry-featured-image-url:hover:before{
	border-top:1px solid #fff;
	opacity:1;
	transform:scalex(1);
	transition: all .5s ease-in-out;
	border-bottom:1px solid #fff;
}

.entry-featured-image-url:after{
	z-index:999;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	content:'';
	position:absolute;
	opacity:0;
	transform:scaley(0);
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.entry-featured-image-url:hover:after{
	border-left:1px solid #fff;
	opacity:1;
	transform:scaley(1);
	transition: all .5s ease-in-out;
	border-right:1px solid #fff;
}


/****--------------- Blog Page Pagination ---------------****/

/* Removing Top Border Of Pagination */
.wp-pagenavi {
	text-align:center;
    border-top: 0px;
}


/** Color change of Page numbers **/
.wp-pagenavi a, .wp-pagenavi span {
    color: #000;
}


/** Active Page Number Styling **/
.wp-pagenavi span.current {
    color: #ffffff!important;
    background: #106466;
    padding: 10px 15px;
    border-radius: 30px;
}


/** Other Numbers Styling **/
.wp-pagenavi a {
	color:black !important;
    background: #FFF8F6;
	padding: 10px 15px;
    border-radius: 30px;
}

.wp-pagenavi a:hover {
	color:black !important;
}

.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
    color: #000000 !important;
	
}
/***** --------- CUSTOM WIDGETS --------- *****/



/** Sidebar widget titles **/
h4.widgettitle {
    padding: 10px;
    color: white;
    background: #106466;
    border-radius: 3px;
    margin-bottom: 20px;
    font-family: 'Josefin Sans';
    text-align: center;
    font-size: 22px!important;
}
.clearfix {
    font-family: 'Montserrat';
    color: #000;
    line-height: 1.9em!important;
}

/** Sidebar Search button  **/
input#searchsubmit {
    background: #106466!important;
    color: white!important;
	border:0px;
}
.widget_search input#s, .widget_search input#searchsubmit {
    padding: 0.9em;
    height: 36px!important;
    margin: 0;
    font-size: 12px;
    line-height: normal!important;
    border: 1px solid #106466;
    border-radius: 100px;
	    font-family: 'Josefin Sans';
	    text-transform: uppercase;
	font-weight: 600;
	    line-height: 1.3em!important;
}
.widget_search input#s {
    padding: 0.9em;
    height: 36px!important;
    margin: 0;
    font-size: 14px;
    line-height: normal!important;
    border: 1px solid #106466;
    border-radius: 100px;
    color: #000;
	font-family: 'Montserrat'!important;
	    text-transform: capitalize;
}

/** Sidebar Categories Styling **/
li.cat-item.cat-item {
    color:#000;
    padding: 5px 10px;
	background-color: #fff8f6;
    padding: 5px 10px;
    font-family: 'Josefin Sans';
    font-weight: 600;
}



.et_pb_widget ul li {
  background-color:#fff8f6;
  margin-bottom:0.5em;
  padding: 5px 10px;
  margin: 10px 0px;
	    color: #000;
    font-family: 'Montserrat';
    font-weight: 500;
}

li.cat-item a {
    width: 88%;
    display: inline-grid;
}



/** Sidebar Tags Styling **/
.tagcloud {
    margin-top: 10px;
}

div#archives-3 ul li a{
	width:88%;
	display:inline-grid;
}
/* Widgets Bottom Margin Adjustment */
.et_pb_widget{
	margin-bottom:30px !important;
}
/*******************************
***********All Post**************
*******************************/
/*add padding, color, margin on tag which show in sidebar*/

.tagcloud a {
    font-size: 14px!important;
    padding: 1em .8em;
  font-family: "Montserrat";
    background: #FFF8F6;
	color: #000!important;
  text-transform: capitalize;
    display: inline-block;
    margin-bottom: 8px;
  font-weight: 500!important;
	margin-left: 4px;
	margin-right: 4px;
    border-radius: 3px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/*sidebar tag hover color*/

.tagcloud a:hover {
    background: #e7c7b6;
  color: #fff!important;
}
/*style the Divi Post Navigation buttons*/

.et_pb_posts_nav .nav-previous a,
.et_pb_posts_nav .nav-next a {
	color: #ffffff;
	background: #106466;
	border: 2px solid #106466;
	padding: .7em 1.3em;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}


/*style the Divi Post Navigation buttons on hover*/

.et_pb_posts_nav .nav-previous a:hover,
.et_pb_posts_nav .nav-next a:hover {
	color: #106466;
	background: transparent;
	border: 2px solid #106466;
	transition: all 0.3s ease-in-out;
}


/* ===== =========*/
/*======= Blog Module Styling =====*/
/*===============================/
/*
 * Blog Module Styling
 * */
@media only screen and (min-width:768px){
.blogly-blog
	.entry-title {
    margin-top: -65px;
    position: relative;
    background: #ffffff;
    padding: 10px 15px 0px 15px;
}
	.post-meta{
	position: relative;
    background: #ffffff;
    padding: 5px 15px 0px 15px;
}
	.post-content{
	margin-top:-6px;
    position: relative;
    background: #ffffff;
    padding: 10px 15px 10px 15px;
}
}
/* ===== =========*/
/*======= Blog Module Styling footer=====*/
/*===============================/
/*add media query so changes only affect tablet and desktop*/

@media (min-width: 767px) {

/*set the image width*/

.pa-blog-list .entry-featured-image-url  {
width: 30%;
float: left;
margin-bottom: 0!important;
}

/*set the details width*/

.pa-blog-list .entry-title,
.pa-blog-list .post-meta,
.pa-blog-list .post-content {
width: 70%;
float: left;
padding-left: 30px;
	padding-bottom: 0;
}
}

.pa-blog-list .et_pb_post {
    margin-bottom: 0px!important;
}
/*blog image aspect ratio square 1:1*/
.pa-blog-list
.entry-featured-image-url {
  padding-top: 22%;
  display: block;
}
.pa-blog-list
.entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
